<?php

namespace App\Controllers\Presupuestos;
use App\Controllers\BaseController;


class Presupuestomaquetacion extends BaseController
{ 
    function __construct()
    { 
            
    }

    public function index()
    {
        echo 'Presupuesto maquetacion Todos';
    }

    public function nuevo()
    {
        echo 'Presupuesto maquetacion Nuevo';
    }

    public function borrador()
    {
        echo 'Presupuesto maquetacion Borrador';
    }

    public function aceptados()
    {
        echo 'Presupuesto maquetacion Aceptados';
    }

    public function delete()
    {

    }

    public function add()
    {

    }

    public function edit()
    {

    }

}
 